/* @group Setup
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* make sure the body element matches the html element's width and height */
html, body {
    width: 100%;
    height: 100%;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Elements
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

body {
    display: table;
    min-width: 700px;
    margin: 0;
    padding: 0;

    color: #333333;
    font-size: 70%;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    word-wrap: break-word;
}

a, a:link, a:visited {
    color: #333399;
    text-decoration: none;
}

a:hover {
    color: #333399;
    text-decoration: underline;
}

pre {
    font-size: 1.25em;
}

/* mimic the cw-button-elegant class for all user-agent buttons */
input[type=submit],
input[type=reset],
input[type=button],
button {
    display: inline-block;
    padding: 4px 8px;

    border-width: 1px;
    border-style: solid;
    border-top-color: #CCCCCC;
    border-right-color: #999999;
    border-bottom-color: #999999;
    border-left-color: #CCCCCC;
    background-color: #F0F0F0;
    background-image: url("../images/CW-Gradient-Short.png");
    background-repeat: repeat-x;
    text-align: center;
    text-decoration: none;
    color: #383838;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    /* reset appearance for elements that get special user-agent treatment */
    -webkit-appearance: none;
    -moz-appearance: none;
    /* stretch the background to fit the entire button */
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    /* make the borders rounded */
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

/** active buttons **/
input[type=submit]:active,
input[type=reset]:active,
input[type=button]:active,
button:active {
    background-image: none;
    background-color: #DDDDDD;
}

/* move checkbox/radio labels closer to their inputs and further from adjacent
   siblings */
input[type=checkbox] + label,
input[type=radio] + label {
    margin-left: -3px;
    margin-right: 7px;
}

/* remove border from images in links */
a > img {
    border: 0;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Segments / Page Layout
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* header segment */
#cw-segment-header {
    position: relative;

    border-top: 4px solid #7B7B7B;
}

/** site name **/
#cw-segment-header #cw-content-portalname {
    margin-top: 0;
    margin-bottom: 0;
    padding: 47px 250px 15px 18px;

    background-image: url("../images/CW-Gradient-Tall.png");
    background-repeat: repeat-x;
    /* stretch the background to fit the header */
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}

/** site name link **/
#cw-segment-header #cw-content-portalname > a {
    font-size: 0.62em;
    color: #FFFFFF;
    text-decoration: none;
}

/** quick search form **/
#cw-segment-header #cw-content-quicksearch {
    position: absolute;
    top: 12px;
    right: 15px;
}

/** input box label **/
#cw-segment-header form#cw-content-quicksearch > label {
    display: block;
    position: relative;
    top: 5px;
    left: 2px;

    font-weight: bold;
}

/** quick search submit button **/
#cw-segment-header form#cw-content-quicksearch > input[type=image] {
    position: relative;
    top: 7px;
}

/** navigation **/
#cw-segment-header #cw-content-mainnav {
    position: relative;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding: 13px 145px 13px 18px;
    vertical-align: top;

    border-color: #2A4F5E;
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    background-color: #7A7A8F;
}

/** navigation links **/
#cw-segment-header #cw-content-mainnav > a {
    color: #FFFFFF;
    font-weight: bold;

    margin-right: 15px;
}

/** advanced search link **/
#cw-segment-header #cw-content-mainnav > #cw-content-advancedsearch {
    position: absolute;
    top: 13px;
    right: 5px;
}

/* toolbox */
#cw-segment-toolbox {
    width: 200px;
    min-width: 200px;
    padding-bottom: 5px;

    border-top: 10px solid #FFFFFF;
    background-color: #F0F0F0;
    vertical-align: top;
}

/** main toolbox section **/
#cw-segment-toolbox > div:first-child {
    padding: 10px;
    background-color: #DDDDDD;
}

/** toolbox sections **/
#cw-segment-toolbox > .cw-section {
    position: relative;
    margin: 10px 5px 5px 5px;
}

#cw-segment-toolbox > .cw-section > .cw-section-header {
    padding: 5px;
}

#cw-segment-toolbox > .cw-section > .cw-section-header > .cw-button {
    position: absolute;
    top: 3px;
    right: 5px;
}

#cw-segment-toolbox > .cw-section > .cw-section-body > ul {
    margin-top: 0;
    margin-bottom: 0;
}

/* body */
#cw-segment-body {
    width: 100%;
    min-height: 550px;
    padding: 20px 20px 20px 20px;
}

/** page content header **/
#cw-segment-body > h1:first-child {}

/** make sure any floats in the body are cleared **/
#cw-segment-body:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}

*:first-child+html #cw-segment-body {
    min-height: 1px;
}

/* footer */
#cw-segment-footer {
    position: relative;
    margin-top: 10px;
}

/** legal notice **/
#cw-segment-footer p#cw-content-legalnotice {
    margin-top: 0;
    margin-bottom: 0;
    padding: 15px 175px 15px 18px;

    background-color: #B3B3B3;
}

/** logo list **/
#cw-segment-footer ul#cw-content-sourcelogos {
    position: absolute;
    top: 0px;
    right: 18px;
}

/** logos **/
#cw-segment-footer ul#cw-content-sourcelogos > li > a > img {
    border: none;
}

/** page statistics **/
#cw-segment-footer dl#cw-content-pagestats {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding: 15px 18px;

    text-align: center;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Content
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* skip navigation link */
a#cw-content-skipnavigation {
    display: block;
    position: absolute;
    top: 0;
    left: -500px;
    padding: 18px;

    background-color: #FFFFFF;
    color: #2020F0;
    text-decoration: underline;
    font-size: 1.45em;
    font-family: auto;
    z-index: 1000;
}

a#cw-content-skipnavigation:active {
    color: #FF2020;
}

a#cw-content-skipnavigation:focus {
    position: fixed;
    top: 0;
    left: 0;
}

/* authorization/login box */
.cw-content-authbox {
    width: 325px;
    margin: auto;
    padding: 50px 10px;

    background-color: #F5F5F5;
    text-align: center;
}

.cw-content-authbox > h1 {
    margin-top: 0;
}

.cw-content-authbox > form > table {
    margin-left: auto;
    margin-right: auto;
}

.cw-content-authbox > ul {
    margin-bottom: 0;
}

.cw-content-authbox th {
    text-align: right;
}

.cw-content-authbox td {
    text-align: left;
}

/* generic bounding box */
.cw-content-boundingbox {
    padding: 10px;

    border: 1px solid #DDDDDD;
    background-color: #EAF1F3;
}

/* whitespace between sectioned pages */
.cw-content-sectioned > * + h1,
.cw-content-sectioned > * + h2 {
    margin-top: 30px;
}

/* padding between a form table and its siblings */
form > .cw-table {
    margin-top: 10px;
    margin-bottom: 10px;
}

/** no top margin if the table is the first child **/
form > .cw-table:first-child {
    margin-top: 0;
}

/** no bottom margin if the table is the last child **/
form > .cw-table:last-child {
    margin-bottom: 0;
}

form > table.cw-table-sideheaders > tbody > tr > th:first-child > .cw-form-pseudolabel:after,
form > table.cw-table-sideheaders > tbody > tr > th:first-child > label:after {
    content: ":";
}

table.cw-content-searchfields > thead > tr > th:after {
    content: ":";
}

/* make sure they're about the same width */
#F_AllowedQualifiers,
#F_AvailableQualifiers {
    min-width: 145px;
}

/* make sure the labels line up */
table.cw-content-editresourcetable > tbody > tr > th:first-child > .cw-form-required,
table.cw-content-editresourcetable > tbody > tr > th:first-child > .cw-form-error {
    position: relative;
    left: 3px;
}

table.cw-content-editresourcetable > tbody > tr > td > ul {
    margin-top: 0;
    margin-bottom: 0;
}

table.cw-content-editresourcetable > tbody > tr > td:last-child {
    text-align: right;
}

/* controlled name table */
table.cw-content-cnametable > tbody > tr > th:nth-child(2) {
    text-align: left;
}

/* system configuration table */
table.cw-content-sysconfigtable > tbody > tr > td:nth-child(3) {
    font-size: 0.8em;
}

/* plugins table */
table.cw-content-plugintable > tbody > tr.cw-content-disabled {
    color: #999999;
}

table.cw-content-plugintable > tbody > tr.cw-content-disabled > td > a {
    color: #9999CC;
}

table.cw-content-plugintable > tbody > tr > td:nth-child(5) {
    white-space: nowrap;
}

table.cw-content-plugintable > tbody > tr > td:nth-child(5) > ul {
    margin-top: 0;
    margin-bottom: 0;
}

table.cw-content-plugintable > tbody > tr > td:first-child,
table.cw-content-plugintable > tbody > tr > td:last-child {
    text-align: center;
}

/* accesibilty form */
form.cw-content-accessibilityform > fieldset {
    margin-top: 15px;
    margin-bottom: 15px;
}

form.cw-content-accessibilityform > fieldset:first-of-type {
    margin-top: 0;
}

/* sysadmin rows/boxes */
.cw-content-sysadminrow.cw-table-fauxtable .cw-table-fauxrow .cw-table-fauxcell:first-child,
.cw-content-sysadminrow.cw-table-fauxtable .cw-table-fauxrow .cw-table-fauxcell:last-child {
    width: 49%;
    padding-top: 0;
    padding-bottom: 0;
}

/** empty cell **/
.cw-content-sysadminrow.cw-table-fauxtable > .cw-table-fauxrow > .cw-table-fauxcell:nth-child(2) {
    width: 10px;
}

/* separation between groups */
ul.cw-content-sysadminnav > li.cw-content-newgroup,
ol.cw-content-sysadminnav > li.cw-content-newgroup {
    margin-top: 5px;
    padding-top: 5px;

    border-top: 2px solid #CCCCCC;
}

/* request account table */
table.cw-content-reqaccttable > tbody > tr:first-child > th {
    padding: 10px;
}

table.cw-content-reqaccttable > tbody > tr:nth-child(2) > th,
table.cw-content-reqaccttable > tbody > tr:nth-child(2) > td {
    padding-top: 25px;
}

table.cw-content-reqaccttable > tbody > tr:last-child > th,
table.cw-content-reqaccttable > tbody > tr:last-child > td {
    padding-bottom: 25px;
}

table.cw-content-reqaccttable > tbody > tr:nth-child(n+2) > th {
    width: 150px;
}

table.cw-content-reqaccttable > tbody > tr.cw-content-newgroup > td,
table.cw-content-reqaccttable > tbody > tr.cw-content-newgroup > th {
    padding-top: 15px;
}

/* a tall row of a table */
.cw-content-tallrow {
    vertical-align: top;
}

table.cw-table-sideheaders > tbody > tr.cw-content-tallrow > th > label.cw-form-required,
table.cw-table-sideheaders > tbody > tr.cw-content-tallrow > th > label.cw-form-error,
table.cw-table-sideheaders > tbody > tr.cw-content-tallrow > th > label.cw-form-modified {
    position: relative;
    top: 3px;
}

/* keyword search fields for advanced searches */
table.cw-content-searchfields > thead > tr > th {
    text-align: left;
}

/* complex, table-model headers */
.cw-content-complexheader {
    margin-top: 15px;
    margin-bottom: 15px;
}

/** all parts of the header **/
.cw-content-complexheader.cw-table-fauxtable > .cw-table-fauxrow > .cw-table-fauxcell {
    vertical-align: middle;
}

/** the last cell, buttons **/
.cw-content-complexheader.cw-table-fauxtable > .cw-table-fauxrow > .cw-table-fauxcell:last-child {
    text-align: right;
}

/** remove top and bottom margins from immediate descendants of cells **/
.cw-content-complexheader.cw-table-fauxtable > .cw-table-fauxrow > .cw-table-fauxcell > * {
    margin-top: 0;
    margin-bottom: 0;
}

.cw-content-addfield {
    margin-left: 10px;
    padding: 0 8px !important;
    line-height: 20px;
}

.cw-content-addfield > img:first-child {
    position: relative;
    top: 4px;
}

/* forgotten password form */
.cw-content-forgotpassform {}

.cw-content-forgotpassform > * {
    display: block;
    margin-top: 15px;
    margin-botom: 15px;
}

.cw-content-forgotpassform > label {
    font-weight: bold;
}

/* forum tables */
table.cw-content-forumtable > thead {
    background-color: #F0F0F0;
    background-image: url("../images/CW-Gradient-Short.png");
    background-repeat: repeat-x;
}

table.cw-content-forumtable > thead > tr > th:first-child {
    text-align: left;
}

table.cw-content-forumtable > thead > tr > th:first-child:after {
    content: ":";
}

table.cw-content-forumtable > tbody > tr > td:first-child > .cw-table-fauxcell {
    padding: 0;
    margin: 0;
}

table.cw-content-forumtable > tbody > tr > td:first-child p {
    margin-top: 0;
    margin-bottom: 0;
}

table.cw-content-forumtable > tbody > tr > td:nth-child(n+2) {
    text-align: center;
}

.cw-content-forumname {
    font-size: 1.25em;
    font-weight: bold;
    color: #333399;
}

.cw-content-forumheader > .cw-table-fauxrow:first-child > .cw-table-fauxcell {
    padding-bottom: 4px;
}

.cw-content-forumheader > .cw-table-fauxrow:last-child > .cw-table-fauxcell {
    padding-top: 4px;
    border-top: 1px solid #CCCCCC;
}

/* undecorated text */
.cw-content-undecorated {
    font-weight: normal;
    font-size: 1em;
}

/* browser resources table */
table.cw-content-browsetable > thead > tr > th {
    text-align: left;
    white-space: nowrap;
}

/* collection development stats */
table.cw-content-colstats > tbody > tr > td:nth-child(2) {
    text-align: right;
}

/* special e-mail strings */
dl.cw-content-specialstrings {
    padding-left: 35px;
}

dl.cw-content-specialstrings > dt {
    width: 200px;

    font-weight: normal !important;
    font-style: italic;
}

/* edit option list table */
table.cw-content-optionlist > tbody > tr > td:first-child {
    white-space: nowrap;
}

/* options for an option list */
table.cw-content-optionoptions > tbody > tr:last-child {
    background-color: #FFFFFF !important;
}

table.cw-content-optionoptions > tbody > tr:last-child > td:last-child {
    text-align: right;
}

/* forum messages */
.cw-content-forummessage.cw-section {
    margin-top: 10px;
    margin-bottom: 10px;
}

.cw-content-forummessage.cw-section > .cw-section-header {
    padding: 0;
}

.cw-content-forummessage.cw-section > .cw-section-header > .cw-table-fauxtable
  > .cw-table-fauxrow > .cw-table-fauxcell {
    padding: 5px 10px;
    vertical-align: middle;
}

.cw-content-forummessage.cw-section > .cw-section-header > .cw-table-fauxtable
  > .cw-table-fauxrow > .cw-table-fauxcell:nth-child(2) {
    width: 120px;

    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    text-align: center;
}

.cw-content-forummessage.cw-section > .cw-section-header > .cw-table-fauxtable
  > .cw-table-fauxrow > .cw-table-fauxcell:last-child {
    width: 220px;

    text-align: center;
}

.cw-content-forummessage.cw-section > .cw-section-body {
    padding: 10px;
}

.cw-content-forummessage.cw-section > .cw-section-footer {
    padding: 6px;

    background-color: #F7F6F6;
}

/* resource full record */
.cw-content-fullrecord {}

/** resource bounding box **/
.cw-content-fullrecord > .cw-content-resourcebox {
    padding: 5px 10px;

    background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
}

/** screenshot **/
.cw-content-fullrecord > .cw-content-screenshot {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;

    border: 1px solid #AAAAAA;
}

/** description (clear the screenshot float after the description) **/
.cw-content-fullrecord > .cw-content-description:after {
    content: " ";
    display: block;
    height: 0;
    clear: left;
    visibility: hidden;
}

/** rating **/
.cw-content-fullrecord > .cw-content-rating {
    margin-top: 10px;
    margin-bottom: 10px;
}

.cw-content-fullrecord > .cw-table-fauxtable.cw-content-rating > .cw-table-fauxrow > .cw-table-fauxcell {
    white-space: nowrap;
    vertical-align: middle;
}

.cw-content-fullrecord > .cw-table-fauxtable.cw-content-rating > .cw-table-fauxrow > .cw-table-fauxcell img {
    position: relative;
    top: 3px;

    height: 14px;
}

.cw-content-fullrecord > .cw-table-fauxtable.cw-content-rating > .cw-table-fauxrow > .cw-table-fauxcell:last-child {
    padding-left: 12px;

    text-align: right;
    font-size: 0.85em;
    vertical-align: middle;
}

.cw-content-fullrecord > .cw-table-fauxtable.cw-content-rating > .cw-table-fauxrow > .cw-table-fauxcell:last-child img {
    margin-right: 10px;
}

.cw-content-fullrecord > .cw-table-fauxtable.cw-content-rating > .cw-table-fauxrow > .cw-table-fauxcell:last-child input[type=radio] {
    margin-left: 1px;
    margin-right: 1px;
}

.cw-content-fullrecord > .cw-table-fauxtable.cw-content-rating > .cw-table-fauxrow > .cw-table-fauxcell:last-child input[type=submit] {
    margin-left: 5px;
}

/** field values **/
.cw-content-fullrecord > .cw-content-values + .cw-content-values {
    margin-top: 10px;
}

.cw-content-fullrecord > table.cw-content-values.cw-table-sideheaders > tbody > tr > th:first-child {
    min-width: 155px;

    font-weight: bold;
    text-align: left;
    padding-right: 15px;
}

.cw-content-fullrecord > table.cw-content-values.cw-table-sideheaders > tbody > tr > th:first-child:after {
    content: ":";
}

.cw-content-fullrecord > table.cw-content-values.cw-table-padded > tbody > tr > th,
.cw-content-fullrecord > table.cw-content-values.cw-table-padded > tbody > tr > td {
    padding: 4px;
}

/** final details of a resource **/
.cw-content-fullrecord > .cw-content-finaldetails {
    margin-top: 10px;
    margin-bottom: 10px;
}

.cw-content-fullrecord .cw-table-fauxtable.cw-content-finaldetails > .cw-table-fauxrow > .cw-table-fauxcell:last-child {
    text-align: right;
}

/** resource comment area bars **/
.cw-content-fullrecord .cw-table-fauxtable.cw-content-commentbar > .cw-table-fauxrow > .cw-table-fauxcell > h2 {
    margin-top: 0;
    margin-bottom: 0;

    font-size: 1.25em;
}

.cw-content-fullrecord .cw-table-fauxtable.cw-content-commentbar > .cw-table-fauxrow > .cw-table-fauxcell > h2:after {
    content: ":";
}

.cw-content-fullrecord .cw-table-fauxtable.cw-content-commentbar > .cw-table-fauxrow > * + .cw-table-fauxcell:last-child {
    text-align: right;
}

/* resource summaries */
.cw-content-resourcesummary {
    min-width: 100%;

    border-bottom: 1px solid #DDDDDD;
}

/** add margin if the summary comes after another one **/
.cw-content-resourcesummary ~ .cw-content-resourcesummary {
    margin-top: 10px;
}

table.cw-content-resourcesummary > tbody > tr > td {
    vertical-align: top;
}

/** go button **/
table.cw-content-resourcesummary > tbody > tr:first-child > td:first-child {
    width: 40px;

    text-align: center;
}

/** go button image **/
table.cw-content-resourcesummary > tbody > tr:first-child > td:first-child > img {
    height: 22px;
    width: 22px;

    border: none;
}

/** title and description cell **/
table.cw-content-resourcesummary > tbody > tr:first-child > td:nth-child(3) {
    width: 100%;
    padding-right: 15px;
}

/** title **/
table.cw-content-resourcesummary > tbody > tr:first-child > td:nth-child(3) > a {
    color: #333;
}

/** description **/
table.cw-content-resourcesummary > tbody > tr:first-child > td:nth-child(3) > p {
    margin-top: 0;
    margin-bottom: 0;
}

/** actions cell **/
table.cw-content-resourcesummary > tbody > tr:first-child > td:last-child {
    padding-left: 15px;

    text-align: right;
    white-space: nowrap;
}

/** fast rating cell **/
table.cw-content-resourcesummary > tbody > tr:last-child > td:last-child {
    white-space: nowrap;
}

/** screenshot **/
table.cw-content-resourcesummary > tbody > tr:first-child > td:nth-child(4) > a > img {
    padding: 10px;
    border: 1px solid #DDD;
    background: #F0F0F0;
}

/* new resources section */
.cw-section.cw-content-newresources {
    border-width: 5px;
    border-color: #DDDDDD;
}

/** header **/
.cw-section.cw-content-newresources > .cw-section-header {
    position: relative;
    padding: 5px 10px;

    font-size: 1.1em;
}

/** header button **/
.cw-section.cw-content-newresources > .cw-section-header > .cw-button {
    position: absolute;
    top: 3px;
    right: 4px;
}

/** whitespace around the edges **/
.cw-section.cw-content-newresources > .cw-section-body,
.cw-section.cw-content-newresources > .cw-section-footer {
    margin: 10px;
}

/** make the body butt up against the footer **/
.cw-section.cw-content-newresources > .cw-section-body {
    margin-bottom: 0;
    padding: 0;
}

/** so there isn't a double border **/
.cw-section.cw-content-newresources > .cw-section-body > table:last-child {
    border-bottom: none;
}

/** footer **/
.cw-section.cw-content-newresources > .cw-section-footer {
    margin-top: 0;
    padding: 7px;

    border: 1px solid #DDD;
    background-color: #EAF1F3;
}

/** each cell of the pagination links **/
.cw-section.cw-content-newresources > .cw-section-footer
  > .cw-table.cw-table-fauxtable > .cw-table-fauxrow > .cw-table-fauxcell {
    width: 30%;
}

/** the middle cell of the pagination links **/
.cw-section.cw-content-newresources > .cw-section-footer
  > .cw-table.cw-table-fauxtable > .cw-table-fauxrow > .cw-table-fauxcell:nth-child(2) {
    width: 40%;

    text-align: center;
}

/** the last cell of the pagination links **/
.cw-section.cw-content-newresources > .cw-section-footer
  > .cw-table.cw-table-fauxtable > .cw-table-fauxrow > .cw-table-fauxcell:last-child {
    text-align: right;
}

/* hidden elements */
.cw-content-hide {
    display: none;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
